getBaseFont {openxlsx} | R Documentation

## Return the workbook default font

### Description

Return the workbook default font

Returns the base font used in the workbook.

### Usage

    getBaseFont(wb)

### Arguments

`wb` | A workbook object

### Author(s)

Alexander Walker

### Examples

    ## create a workbook
    wb <- createWorkbook()
    getBaseFont(wb)

    ## modify base font to size 10 Arial Narrow in red
    modifyBaseFont(wb, fontSize = 10, fontColour = "#FF0000", fontName = "Arial Narrow")

    getBaseFont(wb)

[Package openxlsx version 4.1.0 Index]